@charset "UTF-8";

@font-face {
    font-family: 'helveticaneuelt_stditalic';
    src: url('../font/helveticaneueltstd-it-webfont.eot');
    src: url('../font/helveticaneueltstd-it-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../font/helveticaneueltstd-it-webfont.woff') format('woff'),
         url('../font/helveticaneueltstd-it-webfont.ttf') format('truetype'),
         url('../font/helveticaneueltstd-it-webfont.svg#helveticaneuelt_stditalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helveticaneuelt_stdregular';
    src: url('../font/helveticaneueltstd-roman-webfont.eot');
    src: url('../font/helveticaneueltstd-roman-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../font/helveticaneueltstd-roman-webfont.woff') format('woff'),
         url('../font/helveticaneueltstd-roman-webfont.ttf') format('truetype'),
         url('../font/helveticaneueltstd-roman-webfont.svg#helveticaneuelt_stdregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helveticaneuelt_stdbold';
    src: url('../font/helveticaneueltstd-bd-webfont.eot');
    src: url('../font/helveticaneueltstd-bd-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../font/helveticaneueltstd-bd-webfont.woff') format('woff'),
         url('../font/helveticaneueltstd-bd-webfont.ttf') format('truetype'),
         url('../font/helveticaneueltstd-bd-webfont.svg#helveticaneuelt_stdbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helveticaneuelt_std_thinRg';
    src: url('../font/helveticaneueltstd-th-webfont.eot');
    src: url('../font/helveticaneueltstd-th-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../font/helveticaneueltstd-th-webfont.woff') format('woff'),
         url('../font/helveticaneueltstd-th-webfont.ttf') format('truetype'),
         url('../font/helveticaneueltstd-th-webfont.svg#helveticaneuelt_std_thinRg') format('svg');
    font-weight: normal;
    font-style: normal;
}



body,html{width:100%;height:100%;position:relative;font-size:11px;font-family:"Helvetica",Georgia,Serif; -webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;}
.HyphenatorToggleBox{display:none;}
body,html,ul,li,img,p,h1,h2,h3,h4,h5,h6{border:none;margin:0;padding:0;}
#link{width:280px;height:300px;left:290px;z-index:3;position:absolute;}
li{list-style:none;}
#fisso{width:560px;height:100%;position:absolute;top:0;left:0;z-index:3;padding-left:20px;overflow:hidden;background-color:#FFF;}
.sottotitolo{font-size:14px;font-style:italic;float:left; line-height:1em; font-family:"Times New Roman",Georgia,Serif;}
#colonna_zero{width:265px;position:fixed;top:0;left:15px;z-index:6;line-height:1.2em;}
#colonna_uno{margin-top:270px; width:280px;position:fixed;top:0;left:290px;z-index:6;line-height:1.2em;}
#colonna_due{position:absolute; left:578px; min-width:400px; margin-top:292px;}
#titolo{width:265px;height:100%;z-index:2;}
#titolo img{margin-top:55px;margin-bottom:25px;}
h1,h2,h3{font-family: Helvetica; margin:0;padding:0;}
h1{font-size:18px;line-height:.8;margin-bottom:20px;}
h2{margin-bottom:10px;margin-top:40px;}
h2.noborder{margin-top:0;}
h2,h3{font-size:12px;font-weight:bold;}
h3.spaziato{margin-top:10px;}
h3.noborder_bottom{margin-bottom:5px;margin-top:30px;}
#colonna_uno .img_small{width:280px;height:auto;margin-top:5px;margin-bottom:15px;}
#colonna_uno h2{margin-top:0;}
#colonna_due div.primo{clear:both;}
span.date{color:#CCC;font-size:10px;}
#titolo_colonna_due{position:absolute; left:585px; top:270px;} 
#titolo_colonna_due h2{margin:0;}
#dettaglio{width:670px;position:absolute;top:0;left:290px;margin-top:270px;padding-left:10px; padding-bottom:35px;}
#dettaglio img{width:670px;height:auto;margin-bottom:10px;}
.img_small{width:380px;height:235px;}
#colonna_due h3.spaziato{margin-top:35px;}
#colonna_due img{margin-bottom:10px;margin-top:5px;}
#segnaposto{width:2px;float:right;height:3000px;}
#navigazione{height:15px;float:right;position:absolute;top:270px;left:775px;z-index:6;text-align:right; width:195px;}
time{font-style:italic;color:#CCC;font-size:12px;margin-bottom:5px;float:left;width:100%;}
.spaziato_sotto{margin-bottom:15px;}
.video_small{position:relative;width:380px;float:left;margin:0;}
.video_big{width:670px;height:377px;}
#selezionato{font-weight:bold;}
#colonna_uno .video_small{width:280px;height:196px;}
a{color:#000;text-decoration:none;font-weight:normal;}
nav,#navigazione_menu{margin-top:20px;float:left;}
#selezione li{cursor:pointer;font-family:Arial, "Helvetica", sans-serif;}
a.light{font-weight:normal;}
.spazio{width:100%;height:290px;}
.spazio_sotto{width:100%;height:40px;}
#colonna_due .video_small{margin:0;}
.tweet_avatar{display:none;visibility:hidden;}
#colonna_due div.ultimo{margin-bottom:0;}
img.nero{position:absolute;}
#video img.nero{width:280px;height:170px;top:5px;}
.spazio_top{margin-top:10px;}
.tweet_text a{display:block;color:#333;font-style:normal;}
.tweet_time{color:#CCC;font-size:10px;display:block;}
.footer{font-size:10px;font-family:Arial, "Helvetica", sans-serif;line-height:0;}
#bianco_utilizzo{width:100%;height:100%;background-image:url("../img/bianco.html");position:absolute;top:0;left:0;z-index:9999;}
#icona{position:absolute;left:50%;margin-left:-90px;}
#dettaglio h3,#colonna_uno h3,#colonna_due h3,ul.tweet_list li{margin-bottom:5px;}
#colonna_due h2.no_top,.frame_via{margin-bottom:10px;}
#colonna_uno .centrato,#colonna_due .centrato{position:absolute;width:75px;height:75px;left:50%;margin-left:-37px;top:50%;margin-top:-37px;}
#colonna_uno .centrato_1,#colonna_due .centrato_1{position:absolute;left:12%;top:6%;}
a:hover,#selezione li:hover{color:#CCC;}

.tutto{margin-bottom:10px; font-size:12px;}

.cell{width: 380px; height: 330px; position: absolute;}

a#share, a#share:hover{color:#000; cursor:default;}

#share img, #fbok, {cursor:pointer;}
#share_link{display:block; float:left;margin-left:235px; text-align:center;}

* html #titolo {position:absolute; top:expression((0-(footer.offsetHeight)+(document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight)+(ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop))+'px');}
* html #fixed {position:absolute; top:expression((0-(footer.offsetHeight)+(document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight)+(ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop))+'px');}

#controllo{position:fixed; top:0; left:0; display:none;}